@import '_content/Toolbelt.Blazor.PWA.Updater/Toolbelt.Blazor.PWA.Updater.bundle.scp.css';

/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-tbpgnnycge] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-tbpgnnycge] {
    flex: 1;
}

@media (min-width: 641px) {
    .page[b-tbpgnnycge] {
        flex-direction: row;
    }

    .sidebar[b-tbpgnnycge] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-c8igus9pv3] {
    background-color: rgba(255, 255, 255, 0.1);
}

.navbar-brand[b-c8igus9pv3] {
    font-size: 1.1rem;
}

.oi[b-c8igus9pv3], .bi[b-c8igus9pv3] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
}

.nav-item[b-c8igus9pv3] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-c8igus9pv3] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-c8igus9pv3] {
        padding-bottom: 1rem;
    }

    .nav-item[b-c8igus9pv3]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-c8igus9pv3]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-c8igus9pv3]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-c8igus9pv3] {
        display: none;
    }

    .collapse[b-c8igus9pv3] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* /Shared/VideoCard.razor.rz.scp.css */
.card-video.selected[b-9njytv9kut]
{
	border: 2px solid red;
}

.card-video .figure-img[b-9njytv9kut]
{
	margin-bottom: 0;
	position: relative;
}

.card-video .figure-caption[b-9njytv9kut]
{
	height: 1.5em;
	margin-top: -1.5em;
	background: rgba(0,0,0,0.5);
	color: white;
	position: relative;
	z-index: 1;

}
